local fn = _gn(0x74583B19FEEAFDA7)
--- GET_LAST_PED_IN_VEHICLE_SEAT
-- @param vehicle :
-- @param seatIndex :
function Global.GetLastPedInVehicleSeat(vehicle, seatIndex)
	return _in2(fn, vehicle, seatIndex, _ri)
end
